/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : nav_shinybuttons.css
**  Funktion    : Formatierung der Hauptnavigation: Button-Navigation "Shiny Buttons"
**
*/

@media all
{

/* ######################################################################################################
** ### Hauptnavigation: "Shiny Buttons" von Dirk Jesse ##################################################
** ######################################################################################################
*/

#nav_main2 {
	width: 100%;		/* Einfassen der Floats im IE */
	float:left;         /* Einfassen der Floats in allen anderen Browsern */
	background: #4e5155; /* url("gfx/shiny_buttons/bg_hnav2.gif") repeat-x bottom right; */
	border-top: 1px #666 solid; 
	line-height: 0px;
	font-size: 90%;
	height: 1.8em;
	overflow:hidden;
}

#nav_main2 ul {
	float:left;
	display:inline;		/* Fix f�r IE Doubled Float Margin Bug    */ 
	margin:0;			/* Standard-Listendefinition zur�cksetzen */
	padding: 0;
	margin-left: 1em;  /* Abstand des ersten Buttons vom linken Rand (-2 Pixel f�r 3D-Schatten) über basemod.css anpassen */
    
	border-left: 0px #aaa solid; 
	border-right: 0px #fff solid;
	border-bottom: 1px #004191 solid;
}

#nav_main2 ul li {
	float: left;
	display:inline;     /* Fix für IE Doubled Float Margin Bug    */ 
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	line-height: .5em;
	list-style-type: none;
	border-left: 0px #fff solid;
	border-right: 0px #aaa solid;
}

#nav_main2 ul li span.first, #nav_main2 ul li a {
	display:block;
	width: auto;
	font-size: 1em;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
	color: #aaa;
	margin: 0;
	padding: .6em 0.5em;
}
/*
#nav_main2 ul li a:before {
    content:"•"; padding-right:1em;
}
*/

#nav_main2 ul li a.first:before {
    content:"";
}

#nav_main2 ul li span.first {
    font-weight:bold;
    color:#fff;
}

#nav_main2 ul li a:focus,
#nav_main2 ul li a:hover,
#nav_main2 ul li a:active {
	color: #fff;
	text-decoration: none;
        border:none;
}

#nav_main2 ul li#current2 { 
	background: #4e5155 url("../gfx/shiny_buttons/bg_hnav2_hover.gif") no-repeat bottom center; 
}

#nav_main2 ul li#current2 a,
#nav_main2 ul li#current2 a:focus,
#nav_main2 ul li#current2 a:hover,
#nav_main2 ul li#current2 a:active {
	color: #fff;
	font-weight: bold;
	background: transparent;
	text-decoration: none;
}

}
